Page MenuHomePhabricator

Update html language for per-domain uniques
Closed, ResolvedPublic3 Story Points

Description

This page has some language that will be confusing with the new per-domain unique device dataset: https://dumps.wikimedia.org/other/analytics/ so we should update it.

While we're at that, add a link to https://wikitech.wikimedia.org/wiki/Analytics/Archive/Data/Pagecounts-all-sites#Disambiguating_abbreviations_ending_in_.E2.80.9C.m.E2.80.9D because it's relevant to anything that uses the abbreviated project codes.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 20 2017, 9:53 PM
Milimetric updated the task description. (Show Details)Nov 14 2017, 2:41 PM
Nuria removed a project: Analytics-Kanban.
Nuria reassigned this task from Milimetric to fdans.Dec 12 2018, 7:51 PM
Nuria added a subscriber: Nuria.

Let's please update all docs pertaining to unique devices documentation

Nuria set the point value for this task to 3.
Nuria moved this task from Next Up to In Progress on the Analytics-Kanban board.Dec 14 2018, 5:42 AM

Change 482787 had a related patch set uploaded (by Fdans; owner: Fdans):
[operations/puppet@production] Changes wording in uniques dump link to reflect project families

https://gerrit.wikimedia.org/r/482787

fdans added a comment.Jan 8 2019, 11:33 AM

All docs I could find had been updated in a previous task. I just added a change to update the dumps page to summarize uniques more accurately

Change 482787 merged by Elukey:
[operations/puppet@production] Changes wording in uniques dump link to reflect project families

https://gerrit.wikimedia.org/r/482787

Nuria moved this task from In Progress to Done on the Analytics-Kanban board.Jan 11 2019, 1:01 PM
Nuria closed this task as Resolved.Jan 14 2019, 5:53 PM